# Uses of Class
org.json.simple.JsonArray

Packages that use JsonArray
Package
Description
org.json.simple

## Uses of JsonArray in org.json.simple

Methods in org.json.simple that return JsonArray
Modifier and Type
Method
Description
`static JsonArray`
Jsoner.`deserialize(String deserializable, JsonArray defaultValue)`
A convenience method that assumes a JsonArray must be deserialized.
`static JsonArray`
Jsoner.`deserializeMany(Reader deserializable)`
A convenience method that assumes multiple RFC 4627 JSON values (except numbers) have been concatenated together for deserilization which will be collectively returned in a JsonArray wrapper.
Methods in org.json.simple with parameters of type JsonArray
Modifier and Type
Method
Description
`static JsonArray`
Jsoner.`deserialize(String deserializable, JsonArray defaultValue)`
A convenience method that assumes a JsonArray must be deserialized.